Compac Help Desk - Bug #7245

Complaint Details > Remove the gap from the text in Description
07/26/2023 01:09 PM - Shubham J

Status: Closed Start date: 07/26/2023
Priority: Normal Due date:

Assignee: Rohit K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 08/07/2023 02:55 PM - Rohit K

- Status changed from New to Resolved

#2 - 10/05/2023 10:46 AM - Shubham J

- Status changed from Resolved to Closed
